/*
 Theme Name:   Bricks Events Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

.test {
	color: #000;
}

/*** EventON Event ***/
.single-ajde_events .evosin_event_title {
	display: none !important;
}



/*** Warenkorb ***/
.fr-cart-alpha .custom-cart-notice {
	grid-column: span 13;
}



.thwmsc-tab-panel.anmeldeformular_freizeiten .thwcfe-checkout-section h2,
.thwmsc-tab-panel.gesundheitsbogen .thwcfe-checkout-section h2 {
	padding: 40px 0 20px 0;
}



.thwmsc-tab-panel-wrapper .thwmsc-tab-panels {
	display: flex;
	flex-direction: column;
}
.thwmsc-tab-panel-wrapper .thwmsc-tab-panels .woocommerce-NoticeGroup {
	order: 2;
}
.thwmsc-tab-panel-wrapper .thwmsc-tab-panels .woocommerce-checkout {
	order: 1;
}

/*** Checkout Form ***/
.woocommerce-checkout #brx-content > h1,
#thwmsc-tab-content-0 .woocommerce-billing-fields > h3 {
	display: none;
}
#sorgeberechtigt_field,
#angehoerige_freizeit_field,
#zusaetzliche_angaben_freizeiten_field,
#einverstaendniserklaerung_fotos_videos_field,
#eingriffe_mitarbeitenden_field {
	clear: both;
	padding-top: 50px;
}
.form-row-wide {
	width: 100%;
}
.form-row-50p-first {
	width: 48%;
	float: left;
	margin-right: 2.5%;
}
.form-row-50p-last {
	width: 48%;
	float: right;
	margin-right: 0;
}
.form-row-25p-first {
	width: 31.5%;
	float: left;
	margin-right: 2.5%;
}
.form-row-25p-last {
	width: 31.5%;
	float: right;
	margin-right: 0;
}
.fz-container,
.thwcfe-content {
	margin: 0;
    padding: 20px;
	clear: both;
}
.thwcfe-input-field-wrapper {
    display: inline-block;
    padding: 20px;
}

.thwcfe-input-field-wrapper.red {
    background: #f00;
}
.thwcfe-input-field-wrapper {
	margin: 0;
}
.thwmsc-tab-panel .thwmsc-tab-content .thwcfe-header {
	float: left;
	width: 100%;
	margin-top: 40px;
	padding: 40px 20px 20px 20px;
	border-top: 8px solid #000;
}
.thwmsc-tab-panel .thwmsc-tab-content .thwcfe-header-small {
	float: left;
	width: 100%;
	margin-top: 40px;
	padding: 40px 20px 20px 20px;
	border-top: 4px solid #000;
}
.thwmsc-tab-panel .thwmsc-tab-content .thwcfe-header-first {
	margin-top: 0px;
	padding-top: 20px;
	border-top: 0px none; 
}
.thwmsc-tab-panel .thwmsc-tab-content .thwcfe-header-h4 {
	float: left;
	width: 100%;	
	padding: 20px 20px 0 20px;
}
.thwmsc-tab-content .form-row.thwcfe-radio {
	padding: 20px;
}
.thwmsc-tab-content .form-row.thwcfe-antwort {
	padding: 0 20px 40px 20px;
}
.thwmsc-tab-content .form-row.thwcfe-content {
	padding: 20px;
	border-left: 4px solid #000;
	border-right: 4px solid #000;
}

.woocommerce-billing-fields div[class*='teilnehmer'] .form-row {
	margin-top: 1em;
}
.thwcfe-checkout-section .padding-bottom-40 {
	padding-bottom: 40px !important;
}


#thwmsc-tab-content-2 .thwcfe-checkout-section [id*='gb_schwimmen_'] {
	padding-top: 0;
}


.teilnehmer-bg { text-decoration: underline; }
#fz_gb_tetanus_radio_field.thwcfe-radio:has( + #fz_gb_tetanus_datum_field.thwcfe-disabled-field-wrapper),
#fz_gb_sport_radio_field.thwcfe-radio:has( ~ #fz_gb_sport_einschraenkung_field.thwcfe-disabled-field-wrapper),
#fz_gb_medikamente_radio_field:has( ~ #fz_gb_medikamente_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_lebensmittel_radio_field:has( ~ #fz_gb_lebensmittel_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_allergien_radio_field:has( ~ #fz_gb_allergien_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_krankheiten_radio_field:has( ~ #fz_gb_krankheiten_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_alltag_radio_field.thwcfe-radio:has( ~ #fz_gb_alltag_text_field.thwcfe-disabled-field-wrapper) {

}

#fz_gb_schwimmen_radio_field,
#gb_schwimmen_radio_field,
#fz_gb_tetanus_radio_field:has( ~ #fz_gb_tetanus_datum_field.thwcfe-disabled-field-wrapper),
/**#gb_tetanus_radio_field:has( ~ #gb_tetanus_datum_field.thwcfe-disabled-field-wrapper),**/

.thwmsc-tab-panel.gesundheitsbogen .thwmsc-tab-content [id*='gb_tetanus_radio']:has( ~ [id*='gb_tetanus_datum'].thwcfe-disabled-field-wrapper),


#fz_gb_sport_radio_field:has( ~ #fz_gb_sport_einschraenkung_field.thwcfe-disabled-field-wrapper),
#gb_sport_radio_field:has( ~ #gb_sport_einschraenkung_field.thwcfe-disabled-field-wrapper),
#fz_gb_medikamente_radio_field:has( ~ #fz_gb_medikamente_text_field.thwcfe-disabled-field-wrapper),
#gb_medikamente_radio_field:has( ~ #gb_medikamente_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_essen_radio_field,
#gb_essen_radio_field,
#fz_gb_lebensmittel_radio_field:has( ~ #fz_gb_lebensmittel_text_field.thwcfe-disabled-field-wrapper),
#gb_lebensmittel_radio_field:has( ~ #gb_lebensmittel_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_allergien_radio_field:has( ~ #fz_gb_allergien_text_field.thwcfe-disabled-field-wrapper),
#gb_allergien_radio_field:has( ~ #gb_allergien_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_krankheiten_radio_field:has( ~ #fz_gb_krankheiten_text_field.thwcfe-disabled-field-wrapper),
#gb_krankheiten_radio_field:has( ~ #gb_krankheiten_text_field.thwcfe-disabled-field-wrapper),
#fz_gb_alltag_radio_field:has( ~ #fz_gb_alltag_text_field.thwcfe-disabled-field-wrapper),
#gb_alltag_radio_field:has( ~ #gb_alltag_text_field.thwcfe-disabled-field-wrapper) {
	padding-bottom: 40px;

}

div[class*='anmeldeformular_freizeiten_'],
div[class*='gesundheitsbogen_'] { 
	border-top: 12px solid #000;
	margin-top: 80px;
}





/* Bestellung erhalten */
.woocommerce-order .eventon-ticket-details {
	display: none;
}

.woocommerce-checkout #payment .payment_methods label,
.woocommerce-checkout #payment .payment_methods .payment_box {
	font-size: 30px;
}
	

@media only screen and (max-width: 560px) {
	.form-row-50p-first,
	.form-row-25p-first	{
		width: 100%;
		float: left;
		margin-right: 0;
	}
	.form-row-50p-last,
	.form-row-25p-last {
		width: 100%;
		float: left;
		margin-right: 0;
	}
}